<?php

if ( ! defined( 'ABSPATH' ) ) exit;
 
require_once plugin_dir_path(__FILE__) . '../admin/modules/minicomerce_customers_module.php'; 
 

function minicomerce_customers_submenu(){ 
   
        add_submenu_page( 'minicomerce', 'Minicomerce Customers ', 'Customers', 'install_plugins',  'minicomerce_customers', 'minicomerce_customers_module' );  
     
}